Bug 1303443 - package owns /etc/bash_completion.d but it should not own it
package owns /etc/bash_completion.d but it should not own it
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udisks (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 13:41 EST by Germano Massullo
Modified: 2016-09-14 02:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: udisks-1.0.5-5.fc26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1303440
Environment:
Last Closed: 2016-09-14 02:53:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2016-01-31 13:41:22 EST
Description of problem:
The package owns /etc/bash_completion.d directory that is already owned by "filesystem" package.

Problem triggered by line
%{_sysconfdir}/bash_completion.d/
at
http://pkgs.fedoraproject.org/cgit/rpms/udisks.git/tree/udisks.spec#n151
You can fix it by replacing it with
%{_sysconfdir}/bash_completion.d/%{name}
Comment 1 Germano Massullo 2016-09-13 10:50:14 EDT
You may also be interested in reading https://bugzilla.redhat.com/show_bug.cgi?id=1303441#c1

Note You need to log in before you can comment on or make changes to this bug.